Bug 841469 - [abrt] evolution-3.4.3-2.fc17: do_lookup_x: Process /usr/libexec/evolution/3.4/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-2.fc17: do_lookup_x: Process /usr/libexec/evolution/3....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-themes-standard (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:369c000cc5c959093d2c87d84da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 01:22 EDT by arps.91
Modified: 2013-08-01 00:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (24.80 KB, text/plain)
2012-07-19 01:22 EDT, arps.91
no flags Details
File: backtrace (45.09 KB, text/plain)
2012-07-19 01:22 EDT, arps.91
no flags Details
File: coredump (19.90 MB, text/plain)
2012-07-19 01:30 EDT, arps.91
no flags Details
File: maps (34.64 KB, text/plain)
2012-07-19 01:30 EDT, arps.91
no flags Details
File: dso_list (8.68 KB, text/plain)
2012-07-19 01:30 EDT, arps.91
no flags Details
File: build_ids (5.08 KB, text/plain)
2012-07-19 01:30 EDT, arps.91
no flags Details

  None (edit)
Description arps.91 2012-07-19 01:22:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.4/evolution-alarm-notify
crash_function: do_lookup_x
executable:     /usr/libexec/evolution/3.4/evolution-alarm-notify
kernel:         3.4.4-5.fc17.i686
pid:            1611
pwd:            /home/archlenux
time:           Wed 18 Jul 2012 12:20:10 AM AST
uid:            1000
username:       archlenux
xsession_errors: 

backtrace:      Text file, 46177 bytes
build_ids:      Text file, 5207 bytes
dso_list:       Text file, 8891 bytes
event_log:      Text file, 25391 bytes
maps:           Text file, 35474 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/archlenux/2

core_backtrace:
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x9f03 do_lookup_x ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xa115 _dl_lookup_symbol_x ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xbd51 _dl_relocate_object ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x138b2 dl_open_worker ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x130b4 _dl_open ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0xcbe dlopen_doit libdl.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0x1472 _dlerror_run libdl.so.2 -
:3a29892c30642f5d7f11403d47eb309d2c938d9b 0x1dfd - libgmodule-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Archlenux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/archlenux/keyring-p2Esrr
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=archlenux
:USERNAME=archlenux
:MAIL=/var/spool/mail/archlenux
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/libexec/sdcc:/home/archlenux/.local/bin:/home/archlenux/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/archlenux
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1349
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/archlenux
:SHLVL=1
:LOGNAME=archlenux
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-G60rY5MJwF,guid=94112684afa89190de88821700000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/archlenux
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-archlenux-PpNTBt/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1353,unix/unix:/tmp/.ICE-unix/1353
:SSH_AUTH_SOCK=/run/user/archlenux/keyring-p2Esrr/ssh
:GPG_AGENT_INFO=/run/user/archlenux/keyring-p2Esrr/gpg:0:1
:DESKTOP_AUTOSTART_ID=10fe49c5a24b221bcf134247493717538300000013530028

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7821                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7821                 7821                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/archlenux/.xsession-errors
:pos:	1044965
:flags:	02002
:2:/home/archlenux/.xsession-errors
:pos:	1044965
:flags:	02002
:3:socket:[19085]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19120]
:pos:	0
:flags:	02004002
:6:socket:[18034]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[19253]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[19257]
:pos:	0
:flags:	02004002
:11:socket:[19265]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[19290]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul 18 00:20:09 Archlenux abrt[9374]: File '/usr/libexec/evolution/3.4/evolution-alarm-notify.#prelink#.9cxxy1' seems to be deleted
:Jul 18 00:20:10 Archlenux abrt[9374]: File '/usr/libexec/evolution/3.4/evolution-alarm-notify.#prelink#.9cxxy1' seems to be a prelink temporary file
:Jul 18 00:20:12 Archlenux abrt[9374]: Saved core dump of pid 1611 (/usr/libexec/evolution/3.4/evolution-alarm-notify) to /var/spool/abrt/ccpp-2012-07-18-00:20:10-1611 (20865024 bytes)
Comment 1 arps.91 2012-07-19 01:22:56 EDT
Created attachment 599069 [details]
File: event_log
Comment 2 arps.91 2012-07-19 01:22:58 EDT
Created attachment 599070 [details]
File: backtrace
Comment 3 arps.91 2012-07-19 01:30:09 EDT
Created attachment 599072 [details]
File: coredump
Comment 4 arps.91 2012-07-19 01:30:16 EDT
Created attachment 599073 [details]
File: maps
Comment 5 arps.91 2012-07-19 01:30:19 EDT
Created attachment 599074 [details]
File: dso_list
Comment 6 arps.91 2012-07-19 01:30:21 EDT
Created attachment 599075 [details]
File: build_ids
Comment 7 Milan Crha 2012-07-19 03:08:46 EDT
Thanks for a bug report. I do not see anything related to evolution in the backtrace, it crashed when loading
   /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
for some reason. I'm moving this to gtk3-engines, though I'm not sure whether it belongs there at all.
Comment 9 Fedora End Of Life 2013-07-03 20:27:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 00:12:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.